[Desktop Entry]
Type=Service
Exec=blubb
Comment=MyPlugin (comment)
Name=MyPlugin (name)
Icon=basket
ServiceTypes=KDevelop/Plugin
X-KDE-Library=myplugin
X-KDE-PluginInfo-Name=myplugin
X-KDE-PluginInfo-Author=ZC
X-KDE-PluginInfo-License=GPL
X-KDE-PluginInfo-Category=Other
X-KDevelop-Version=@KDEVPLATFORM_VER@
X-KDevelop-Category=Global
X-KDevelop-Mode=GUI
